----------------------------------
-- Change this section for each trigger, Copy as required (changing effect number)
---------------------------------------
local btns_to_effect1 = {"1:2", "1:1"} -- Add the BPSs and BTNs you want to change in the format "[BPS number]:[BTN number]" e.g. "1:1" = BPS 1 button 1
local effect1 = STATIC -- Specify the effect for effect1. Options are: OFF, STATIC, SLOW_FLASH, FAST_FLASH, DOUBLE_FLASH, BLINK, PULSE, SINGLE, RAMP_ON or RAMP_OFF
local btns_to_effect2 = {"1:3", "1:4"}
local effect2 = SLOW_FLASH

----------------------------
-- Copy as required (changing effect number)
----------------------------
for i = 1,#btns_to_effect1 do 
	BPS,BTN = string.match(btns_to_effect1[i],"(%d+):(%d)") -- Extract BPS and BTN from table entry
	get_bps(BPS):set_LED(BTN,effect1,255) -- Set the LED of the BTN on the BPS to the effect specified
end

for i = 1,#btns_to_effect2 do
	BPS,BTN = string.match(btns_to_effect2[i],"(%d+):(%d)")
	get_bps(BPS):set_LED(BTN,effect2,255)
end